<?xml version="1.0" encoding="utf-8"?>
<com.scwang.smartrefresh.layout.SmartRefreshLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:id="@+id/srl_refresh"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/white">
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:orientation="vertical">
    <View
        android:layout_width="match_parent"
        android:layout_height="25mm"
        android:background="#fff5a623" />
    <androidx.core.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent">

        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:orientation="vertical">

            <FrameLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content">

                <View
                    android:layout_width="match_parent"
                    android:layout_height="150mm"
                    android:background="@drawable/shape_work_bg" />

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="50mm"
                    android:paddingHorizontal="20mm"
                    android:text="工作台"
                    android:textSize="20sp" />

                <androidx.cardview.widget.CardView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="20mm"
                    android:layout_marginTop="100mm"
                    android:layout_marginBottom="10mm"
                    android:background="@color/white"
                    app:cardCornerRadius="4dp"
                    app:cardElevation="10dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical"
                        android:padding="15mm">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:text="审批"
                            android:textSize="16sp" />

                        <LinearLayout
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="10mm">

                            <FrameLayout
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1">

                                <LinearLayout
                                    android:id="@+id/ll_submit"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:gravity="center"
                                    android:orientation="vertical">

                                    <ImageView
                                        android:layout_width="32mm"
                                        android:layout_height="32mm"
                                        android:src="@mipmap/work_not_check" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="6mm"
                                        android:text="我发起的"
                                        android:textColor="#ff798188"
                                        android:textSize="14sp" />
                                </LinearLayout>

                                <TextView
                                    android:id="@+id/tv_submit_num"
                                    android:layout_width="18mm"
                                    android:layout_height="18mm"
                                    android:layout_gravity="center_horizontal"
                                    android:layout_marginLeft="20mm"
                                    android:layout_marginTop="5mm"
                                    android:background="@drawable/shape_circle_red"
                                    android:gravity="center"
                                    android:text="0"
                                    android:textColor="@color/white"
                                    android:textSize="11sp" />
                            </FrameLayout>

                            <FrameLayout
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1">

                                <LinearLayout
                                    android:id="@+id/ll_not_deal"
                                    android:layout_width="match_parent"
                                    android:layout_height="wrap_content"
                                    android:layout_weight="1"
                                    android:gravity="center"
                                    android:orientation="vertical">

                                    <ImageView
                                        android:layout_width="32mm"
                                        android:layout_height="32mm"
                                        android:src="@mipmap/work_not_deal" />

                                    <TextView
                                        android:layout_width="wrap_content"
                                        android:layout_height="wrap_content"
                                        android:layout_marginTop="6mm"
                                        android:text="待我审核"
                                        android:textColor="#ff798188"
                                        android:textSize="14sp" />
                                </LinearLayout>

                                <TextView
                                    android:id="@+id/tv_not_deal_num"
                                    android:layout_width="18mm"
                                    android:layout_height="18mm"
                                    android:layout_gravity="center_horizontal"
                                    android:layout_marginLeft="20mm"
                                    android:layout_marginTop="5mm"
                                    android:background="@drawable/shape_circle_red"
                                    android:gravity="center"
                                    android:text="0"
                                    android:textColor="@color/white"
                                    android:textSize="11sp" />
                            </FrameLayout>

                            <LinearLayout
                                android:id="@+id/ll_deal"
                                android:layout_width="0dp"
                                android:layout_height="wrap_content"
                                android:layout_weight="1"
                                android:gravity="center"
                                android:orientation="vertical">

                                <ImageView
                                    android:layout_width="32mm"
                                    android:layout_height="32mm"
                                    android:src="@mipmap/work_deal" />

                                <TextView
                                    android:layout_width="wrap_content"
                                    android:layout_height="wrap_content"
                                    android:layout_marginTop="6mm"
                                    android:text="我处理的"
                                    android:textColor="#ff798188"
                                    android:textSize="14sp" />
                            </LinearLayout>
                        </LinearLayout>
                    </LinearLayout>

                </androidx.cardview.widget.CardView>
            </FrameLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="20mm"
                    android:text="常用功能"
                    android:textSize="20sp"
                    android:textStyle="bold" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rv_function"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="20mm"
                    android:text="作为买家"
                    android:textSize="20sp"
                    android:textStyle="bold" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rv_sale"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm" />

                <TextView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm"
                    android:paddingVertical="20mm"
                    android:text="作为卖家"
                    android:textSize="20sp"
                    android:textStyle="bold" />

                <androidx.recyclerview.widget.RecyclerView
                    android:id="@+id/rv_product"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingHorizontal="20mm" />

            </LinearLayout>
        </LinearLayout>
    </androidx.core.widget.NestedScrollView>
</LinearLayout>
</com.scwang.smartrefresh.layout.SmartRefreshLayout>